msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_decor x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-06-05 16:15+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"

#: mods/lzr_decor/init.lua:22
msgid "Iron Bars"
msgstr "Eisenstäbe"

#: mods/lzr_decor/init.lua:30
msgid "Iron Grate"
msgstr "Eisengitter"

#: mods/lzr_decor/init.lua:38
msgid "Rusty Iron Bars"
msgstr "Rostige Eisenstäbe"

#: mods/lzr_decor/init.lua:46
msgid "Rusty Iron Grate"
msgstr "Rostiges Eisengitter"

#: mods/lzr_decor/init.lua:54
msgid "Wood Frame"
msgstr "Holzrahmen"

#: mods/lzr_decor/init.lua:62
msgid "Wood-Framed Glass Pane"
msgstr "Holzeingefasste Glasscheibe"

#: mods/lzr_decor/init.lua:76
msgid "Bonfire"
msgstr "Lagerfeuer"

#: mods/lzr_decor/init.lua:101
msgid "Barrel"
msgstr "Fass"

#: mods/lzr_decor/init.lua:109
msgid "Old Barrel"
msgstr "Altes Fass"

#: mods/lzr_decor/init.lua:121
msgid "Oak Wood Tile"
msgstr "Eichenholzkachel"

#: mods/lzr_decor/init.lua:127
msgid "Palm Wood Tile"
msgstr "Palmholzkachel"

#: mods/lzr_decor/init.lua:133
msgid "Coconut Wood Tile"
msgstr "Kokosnussholzkachel"

#: mods/lzr_decor/init.lua:140
msgid "Walnut Wood Tile"
msgstr "Walnussholzkachel"

#: mods/lzr_decor/init.lua:161
msgid "Wooden Cabinet"
msgstr "Holzschrank"

#: mods/lzr_decor/init.lua:171
msgid "Half Wooden Cabinet"
msgstr "Halber Holzschrank"

#: mods/lzr_decor/init.lua:208
msgid "Empty Shelf"
msgstr "Leeres Regal"

#: mods/lzr_decor/init.lua:219
msgid "Bookshelf"
msgstr "Bücherregal"

#: mods/lzr_decor/init.lua:230
msgid "Vessels Shelf"
msgstr "Gefäßregal"

#: mods/lzr_decor/init.lua:241
msgid "Multi Shelf"
msgstr "Mehrzweckregal"

#: mods/lzr_decor/init.lua:253
msgid "Candle"
msgstr "Kerze"

#: mods/lzr_decor/init.lua:285
msgid "Chair"
msgstr "Stuhl"

#: mods/lzr_decor/init.lua:303
msgid "Ship’s Wheel"
msgstr "Steuerrad"

#: mods/lzr_decor/init.lua:344
msgid "Cobweb"
msgstr "Spinnenwebe"

#: mods/lzr_decor/init.lua:361
msgid "Dense Cobweb"
msgstr "Dichte Spinnenwebe"

#: mods/lzr_decor/init.lua:375
msgid "Lantern"
msgstr "Laterne"

#: mods/lzr_decor/init.lua:396
msgid "Iron Light Box"
msgstr "Eisenlichtblock"

#: mods/lzr_decor/init.lua:396
msgid "Iron Light Box (off)"
msgstr "Eisenlichtblock (aus)"

#: mods/lzr_decor/init.lua:397
msgid "Wooden Light Box"
msgstr "Holzlichtblock"

#: mods/lzr_decor/init.lua:397
msgid "Wooden Light Box (off)"
msgstr "Holzlichtblock (aus)"

#: mods/lzr_decor/init.lua:398
msgid "Ship Light Box"
msgstr "Schiffslichtblock"

#: mods/lzr_decor/init.lua:398
msgid "Ship Light Box (off)"
msgstr "Schiffslichtblock (aus)"

#: mods/lzr_decor/init.lua:399
msgid "Ocean Lantern"
msgstr "Ozeanlaterne"

#: mods/lzr_decor/init.lua:399
msgid "Ocean Lantern (off)"
msgstr "Ozeanlaterne (aus)"

#: mods/lzr_decor/init.lua:440
msgid "Potted White Dandelion"
msgstr "Weißer Löwenzahn im Topf"

#: mods/lzr_decor/init.lua:441
msgid "Potted Yellow Dandelion"
msgstr "Gelber Löwenzahn im Topf"

#: mods/lzr_decor/init.lua:442
msgid "Potted Geranium"
msgstr "Geranien im Topf"

#: mods/lzr_decor/init.lua:443
msgid "Potted Rose"
msgstr "Rosen im Topf"

#: mods/lzr_decor/init.lua:444
msgid "Potted Tulip"
msgstr "Tulpen im Topf"

#: mods/lzr_decor/init.lua:445
msgid "Potted Viola"
msgstr "Veilchen im Topf"

#: mods/lzr_decor/init.lua:476
msgid "Table"
msgstr "Tisch"

#: mods/lzr_decor/init.lua:490
msgid "Wood Framed Glass"
msgstr "Holzeingefasstes Glas"

#: mods/lzr_decor/init.lua:500
msgid "Ocean Stone"
msgstr "Ozeanstein"

#: mods/lzr_decor/init.lua:506
msgid "Cracked Ocean Stone"
msgstr "Brüchiger Ozeanstein"

#: mods/lzr_decor/init.lua:513
msgid "Ocean Stone Block"
msgstr "Ozeansteinblock"

#: mods/lzr_decor/init.lua:519
msgid "Dark Ocean Stone Block"
msgstr "Dunkler Ozeansteinblock"

#: mods/lzr_decor/init.lua:526
msgid "Ocean Cobblestone"
msgstr "Ozeankopfsteinpflaster"

#: mods/lzr_decor/init.lua:532
msgid "Carved Ocean Stone"
msgstr "Geritzter Ozeanstein"

#: mods/lzr_decor/init.lua:538
msgid "Dark Circular Ocean Stone"
msgstr "Dunkler zirkulärer Ozeanstein"

#: mods/lzr_decor/init.lua:544
msgid "Circular Ocean Stone"
msgstr "Zirkulärer Ozeanstein"

#: mods/lzr_decor/init.lua:551
msgid "Ocean Bricks"
msgstr "Ozeanziegel"

#: mods/lzr_decor/init.lua:558
msgid "Ocean Pillar"
msgstr "Ozeansäule"

#: mods/lzr_decor/init.lua:572
msgid "Thatch"
msgstr "Dachstroh"

#: mods/lzr_decor/init.lua:580
msgid "Wet Thatch"
msgstr "Feuches Dachstroh"

#: mods/lzr_decor/init.lua:588
msgid "White Cloth"
msgstr "Weißer Stoff"

#: mods/lzr_decor/init.lua:598
msgid "Black Cloth"
msgstr "Schwarzer Stoff"

#: mods/lzr_decor/init.lua:608
msgid "Forge"
msgstr "Esse"

#: mods/lzr_decor/init.lua:621
msgid "Forge (lit)"
msgstr "Esse (angezündet)"

#: mods/lzr_decor/init.lua:636
msgid "Cauldron with Water"
msgstr "Kessel mit Wasser"

#: mods/lzr_decor/init.lua:644
msgid "Cauldron"
msgstr "Kessel"

#: mods/lzr_decor/init.lua:652
msgid "Table with Blanket"
msgstr "Tisch mit Decke"

#: mods/lzr_decor/init.lua:659
msgid "Working Table"
msgstr "Arbeitstisch"
